View Single Post
Old 05-06-12, 07:45 AM   #20
poltsy
Registered User
 
Join Date: Jan 2010
Posts: 26
Default Re: NVidia 96.xx.xx & 173.xx.xx Legacy drivers donít work in Ubuntu 12.04

Quote:
Originally Posted by SamanthaDL View Post
(By the way, I was wondering - to get the old drivers working with the new Xorg ABI, is it something as easy as bumping the driver ABI version, or does it actually need rewrites/adaptations due to xorg ABI calls being different in the new version?)
Does Option IgnoreABI work? No? Then it needs actual rewrite of the driver code.
poltsy is offline   Reply With Quote